
iframe {
	margin:10px 0;
}
div.background_full {
	position:relative;
	background: transparent url(../img/hiroshima_full.jpg) top left;
}
div#mainframe {
	padding:5px;
}
div#home {
	margin-bottom:14px;
}
div#intro_container,
div#favorite_container,
div#living_abroad_container,
div#travels_container  {
	margin:10px;
}
div#living_abroad_container,
div#travels_container  {	
	overflow-x:hidden;
	overflow-y:auto;
	height:540px;
}
div#home h2 {
	text-decoration:none !important;
}
div#intro_container p {
	margin-top:10px;
}
div#favorite_container div {
	color:#333;
	text-decoration:none !important;
}

div.frame_header {
	border-bottom:3px solid #B08C9D;
	padding:0 0 10px 0;
}
#main hr {
	height:6px;
	background-color:#B08C9D;
	margin: 10px 0;
}
div.homelink {
	float:left;
	color:#324516;/*#B98D86;*/
	font-weight:bold;
	font-size:18px;
	text-transform:uppercase;
	margin-top:9px;
	cursor:pointer;
}
div.homelink:hover {
	color:#B98D86;
}	
div.homelink a {
	color:#324516;
}
div.choose_dropdown {
	float:right;
	position:relative;
	padding:6px 36px 6px 20px;
	background:#B08C9D url(../img/arrow_right.gif) no-repeat 94% 50%;
	font-weight:bold;
	font-size:18px;
	color:#fff;
	text-transform:uppercase;
	cursor:pointer;
	border-right:2px solid #49353E;
	border-bottom:2px solid #49353E;
}
div.choose_dropdown.selected {
	background:#B08C9D url(../img/arrow_down.gif) no-repeat 94% 50%;
}
div.choose_dropdown ul {
	display:none;
	background-color:#FFF;/*transparent;*/
	position:absolute;
	width:222px;
	z-index:5;
	top:32px;
	right:0px;
}
div.choose_dropdown ul  li {
	background-color:#B08C9D; /*#88AA92;*/
	padding:6px 16px;
	color:#fff;
	margin-top:1px;
	border-bottom:1px solid #49353E;
	border-right:1px solid #49353E;
	font-size: 14px;
	font-weight:normal;
	text-transform:none;
}
div.choose_dropdown ul  li a {
	color:#fff;/*#324516;*/
	text-decoration:none;
}
div.choose_dropdown ul  li a:hover {
	color:#49353E;
}
div.place_container {
	padding: 5px;
}
div.place_container  a {
	color:#333;
	display:block;
	cursor:pointer;
	text-decoration:none;
}
div.place_container img{
	float:left;
	width:160px;
	height:150px;
	margin-right:15px;
}
div.place_container div.place_description {
	float:left;
	width:230px;
}
div.place_container  h3 {
	font-weight:bold;
	color:#36553F;
	font-size:18px;
	text-decoration:none;
}
/*div.place_container  h3:hover {
	color:#b98d86;
}*/
div.place_dates {
	color:#777;
	font-weight:bold;
	font-size:14px;
	padding:4px 0;
}
div#travel_header h2 {
	color:#333;
	float:left;
	margin-bottom:0px;
}
div#travel_header div {
	float:right;
	margin-top:12px;
	margin-right:10px;
	font-weight:bold;
}
div#travel_details_header  {
	color: #fff;
    cursor: pointer;
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
	padding: 8px 10px 8px 35px;
	margin-top:10px;
	background:#88AA92 url(../img/arrow_down.gif) no-repeat 10px center;
}
div#travel_details_header.selected {
	background:#88AA92 url(../img/arrow_right.gif) no-repeat 5px center;
}
div#travel_details_header  div {
	width:855px;
}
div#travel_details { 
	background-color:#88AA92;
	padding:0 10px 10px 10px;
	font-size:14px;
}
div#travel_details img,
div#travel_details div {
	float:left;
}
div#travel_details div {
	width: 726px;
	margin: 0 10px;
}
div#travel_details p {
	margin-bottom:6px;
}



